Subject: bug#42294: gnujump stores store directory in cfg file

From: Efraim Flashner <[email-masked]>
Date: Thu, 9 Jul 2020 14:33:39 +0300

I opened ~/.gnujump/gnujump.cfg and I saw that there were two references
to /gnu/store/...-gnujump.../. I noticed because the game wouldn't load
since that directory had been GC'd.

I changed it so that they referred to the directory in ~/.guix-profile,
but that's suboptimal as a patch.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted